[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.DragTargetPos

Mouse position in client coordinates of the DragTarget.

## Declaration

Source position: controls.pp line 532

`public property TDragObject.DragTargetPos : TPoint read FDragTargetPos write FDragTargetPos;`

## See also

TDragObject.DragPos |  | Current mouse position in screen coordinates.